What Integrations Studio Version to use with Platform Server 8.0.0.22

What Integrations Studio Version to use with Platform Server 8.0.0.22

  
I can't open extensions with Integration Studio using platform Server 8.0.0.22. It always give an error stating the Integration Studio version 8.xxxx is not the right one for Platform Server 8.0.0.22.

I've tried a few versions of Integration Studio 8 but there's no Integration Studio 8.0.0.22 that I could find online.

Which version should I use of integration studio, or what can I do to open the extensions?


Thank you
Hi Pedro,

The latest version compatible with that server should be 8.0.0.15, did you try that one?

http://www.outsystems.com/home/downloadsdetail/81/1071/

Regards,
João Rosado
Thank you João that version works with the platform. I don't know why but it didn't work the first time I previous think I tried also that version...well anyway thanks..it works.